{
  "name": "test2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "npm i && vue-cli-service serve --skip-plugins @vue/cli-plugin-eslint",
    "serve": "vue-cli-service serve --skip-plugins @vue/cli-plugin-eslint",
    "build": "vue-cli-service build  --skip-plugins @vue/cli-plugin-eslint",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@mdi/font": "^5.8.55",
    "axios": "^0.21.0",
    "bluebird": "^3.7.2",
    "core-js": "^3.6.5",
    "joi": "^17.3.0",
    "jsonwebtoken": "8.5.1",
    "jspdf": "^2.1.1",
    "jspdf-autotable": "^3.5.13",
    "material-design-icons-iconfont": "^6.1.0",
    "moment": "^2.29.1",
    "particles.js": "2.0.0",
    "sass": "^1.29.0",
    "sweetalert2": "^10.10.1",
    "vue": "^2.6.11",
    "vue-advanced-chat": "0.5.3",
    "vue-localstorage": "0.6.2",
    "vue-masonry-css": "^1.0.3",
    "vue-router": "^3.2.0",
    "vue-sweetalert2": "^4.1.1",
    "vuetify": "^2.3.16",
    "vuetify-loader": "^1.6.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.0.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^7.0.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "~2.0.7",
    "vue-template-compiler": "^2.6.11"
  }
}
